﻿@model IEnumerable<QuartoCadeMeuMedico.Models.Medicos>

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Adicionar", "Adicionar")
</p>
<table class="table">
    <tr>

        <th>
            <h3>Nome</h3>
        </th>
        <th>
            <h3>Cidade</h3>
        </th>
        <th>
            <h3>Especialidade</h3>
        </th>
        <th></th>
    </tr>

    @foreach (var item in Model)
    {
        <tr>

            <td>
                @Html.DisplayFor(modelItem => item.Nome)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Cidades.Nome)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Especialidades.Nome)
            </td>
            <td>
                @Html.ActionLink("Editar", "Editar", new { id = item.IDMedico }) |
                @Html.ActionLink("Excluir", "Excluir", new { id = item.IDMedico }, new { @class = "excluir" })
            </td>
        </tr>

    }
</table>

